Subject: Re: bug#17392: 24.3.90; cursor blinks faster and faster

From: Lennart Borgman <[email-masked]>
Date: Wed, 14 May 2014 22:17:40 +0200

On Wed, May 14, 2014 at 9:30 PM, Eli Zaretskii <[email-masked]> wrote:
>> From: Lennart Borgman <[email-masked]>
>> Date: Wed, 14 May 2014 21:11:31 +0200
>> Cc: Michael Heerdegen <[email-masked]>, [email-masked]
>>
>> On Wed, May 14, 2014 at 8:15 PM, Eli Zaretskii <[email-masked]> wrote:
>> >
>> >> BTW, can you reproduce the problem, Eli?
>> >
>> > No, and I don't think I will be able to reproduce this on Windows.  (I
>> > have no access to a GUI trunk build on a Unix system.)
>>
>> As I said, I stopped using blinking cursor on windows because of this
>> problem.
>
> I don't know what "problem" are you talking about.  I'm running the
> current pretest on 3 different Windows machines, and none of them has
> any problems with cursor blinking, or more than one timer in the list.

I do not understand what you mean. I said I have seen the problem with
the number of timers building up for blinking cursors, but it was some
years ago.

I probably made a bug report then. Not sure now. I might just have
mentioned it here. I do not remember the details at all now. I could
not find the reason in the sources which made me suspect race
conditions (since I saw quite a few other problems of that kind.)